﻿charset "UTF-8";
/* CSS Document */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#container {
	width: 960px;
	padding: 10px 10px 30px 10px;
	margin-left: auto;
	margin-right: auto;
}
.img_pos1 {
	float: left;
	height: 35px;
	width: 232px;
	padding-top: 4px;
}

/* 特別警報 */
.warn_alert1 {
	float: left;
	width: 240px;
	font-size: 15px;
	/*color: #601986;*/
	color: #e60012;
	text-align: center;
	line-height: 1em;
	padding: 6px;
	display: inline-block;
	border: 1px solid #ae5da1;
	background-color: #e0bedc;
	margin-left: 140px;
	margin-top: 1px;
	cursor : pointer;
}

/* 警報 */
.warn_alert2 {
	float: left;
	width: 240px;
	font-size: 15px;
	/*color: #a40000;*/
	color: #e60012;
	text-align: center;
	line-height: 1em;
	padding: 6px;
	display: inline-block;
	border: 1px solid #e60012;
	background-color: #ffe5e6;
	margin-left: 140px;
	margin-top: 1px;
	cursor : pointer;
}

/* 注意報 */
.warn_alert3 {
	float: left;
	width: 240px;
	font-size: 15px;
	/*color: #81511c;*/
	color: #e60012;
	text-align: center;
	line-height: 1em;
	padding: 6px;
	display: inline-block;
	border: 1px solid #b7aa00;
	background-color: #fff799;
	margin-left: 140px;
	margin-top: 1px;
	cursor : pointer;
}

/* 発表なし */
.warn_alert_none {
	float: left;
	display	:	none;
	cursor : default;
}

.img_pos2 {
	float: right;
	width: 154px;
	padding-top: 1px;
}
.nav_block {
    width: 960px;
}
#nav li {
	float: left;
	width: 96px;
    height: 40px;
    margin-bottom: 10px;
}
.town_info {
    clear: both;
	font-size: 15px;
	text-align: center;
}
.town_info {
	clear: both;
	font-size: 15px;
	text-align: center;
	padding-top: 10px;
}
.town_info a:link,
.town_info a:visited {
	text-decoration: none;
	color: #097c25;
}
.town_info a:hover,
.town_info a:active {
	text-decoration: underline;
	color: #097c25;
}
.grnline {
	padding-bottom: 10px;
	border-bottom: 1px solid #4bb7b2;
	margin-bottom: 10px;
}
.grnline2 {
	padding-bottom: 10px;
	border-bottom: 1px solid #4bb7b2;
}
.gryline {
	padding-top: 10px;
	border-top: 1px solid #b5b5b5;
}
.cont_ti1 {
	font-size: 17px;
	float: left;
	margin-bottom: 8px;
}
.cont_ti2 {
	font-size: 17px;
	float: left;
	padding-top: 2px;
	margin-bottom: 6px;
}
.supplement {
	width: 660px;
	font-size: 11px;
	text-align: left;
	display: block;
	padding-top: 20px;
	clear: both;
	margin: 0 auto 0 auto;
}

.supple_box {
	margin-top: 10px;
	text-align: left;
}
#footer small {
	font-size: 11px;
	text-align: center;
	display: block;
}

/*////// 狭山市実況ガジェット //////*/

.gadget_area {
	padding-bottom: 20px;
	border-bottom: 1px solid #4bb7b2;
	margin-top: 20px;
	margin-bottom: 10px;
}
.point_data {
	float: left;
	width: 120px;
	margin-left: 60px;
}
.gadget_point_name {
	font-size: 15px;
	line-height: 1.5em;
	text-align: center;
}
.gadget_date,
.gadget_time {
	font-size: 13px;
	line-height: 1.2em;
	text-align: center;
}
#gadget_table {
	border: 1px solid #b5b5b5;
	border-collapse: collapse;
	float: left;
}
#gadget_table tr,
#gadget_table td {
	border: 1px solid #b5b5b5;
	text-align: center;
	line-height: 1em;
	vertical-align: middle;
}
.g_data_ti td {
	font-size: 13px;
	padding: 4px;
}
.g_data_value td {
	font-size: 15px;
	padding: 6px;
	width: 120px;
}
.g_pop_ti {
	background-color: #97ccff;
}
.g_tmp_ti {
	background-color: #ff999a;
}
.g_wind1_ti {
	background-color: #cdffcc;
}
.g_wind2_ti {
	background-color: #cdffcc;
}
.g_humidity_ti {
	background-color: #f8b551;
}

/*////// 実況気温と積算雨量 //////*/
#main {
	margin-bottom: 50px;
}
.map_observ_box {
	width: 960px;
	clear: both;
}
.Lblock {
	float: left;
	margin-left: -1px;
}
.alert_txt {
	font-size: 13px;
	color: #a40000;
	padding-top: 4px;
	display: inline-block;
	margin-left: 50px;
}
.Cblock {
	float: left;
}
.map_box {
	width: 680px;
	height: 515px;
	background-image: url(../images/sayama_town_map.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	margin: 0 -1px 0 -1px;
}
.alert_mark_pos1 {
	position: absolute;
	width: 16px;
	height: 16px;
	left: 232px;
	top: 245px;
}
.alert_mark_pos2 {
	position: absolute;
	width: 16px;
	height: 16px;
	left: 333px;
	top: 126px;
}
.alert_mark_pos3 {
	position: absolute;
	width: 16px;
	height: 16px;
	left: 391px;
	top: 249px;
}
.alert_mark_pos4 {
	position: absolute;
	width: 16px;
	height: 16px;
	left: 360px;
	top: 215px;
}
.alert_mark_pos5 {
	position: absolute;
	width: 16px;
	height: 16px;
	left: 400px;
	top: 349px;
}

/* 水位地点アラート（通常表示されません） */
.alert_mark_pos6 {
	position: absolute;
	width: 16px;
	height: 16px;
	left: 360px;
	top: 215px;
}
.alert_mark_pos7 {
	position: absolute;
	width: 16px;
	height: 16px;
	left: 400px;
	top: 349px;
}
.alert_mark_pos8 {
	position: absolute;
	width: 16px;
	height: 16px;
	left: 291px;
	top: 470px;
}
.alert_mark_pos9 {
	position: absolute;
	width: 16px;
	height: 16px;
	left: 290px;
	top: 300px;
}
.alert_mark_pos10 {
	position: absolute;
	width: 16px;
	height: 16px;
	left: 30px;
	top: 286px;
}
.alert_mark_pos11 {
	position: absolute;
	width: 16px;
	height: 16px;
	left: 450px;
	top: 326px;
}

.water_value {
	font-size: 13px;
	text-align: right;
	height: 33px;
	padding-top: 6px;
	padding-right: 6px;
}

.Rblock {
	float: right;
	margin-right: -1px;
}
.point_table {
	width: 140px;
	border: 1px solid #535353;
	margin: 1px;
}
.point_table tr,
.point_table td {
	border: 1px solid #535353;
	vertical-align: middle;
	line-height: 1em;
	padding-top: 4px;
}
.table_pitch {
	margin-bottom: 60px;
}

.table_pitch2 {
	margin-bottom: 40px;
}
.point_table_name {
	font-size: 13px;
	text-align: left;
	height: 20px;
	padding-top: 4px;
	padding-left: 8px;
}
.pop_ti {
	font-size: 13px;
	text-align: center;
	width: 58px;
	height: 18px;
	padding-top: 6px;
	background-color: #97ccff;
}
.water_ti {
	font-size: 13px;
	text-align: center;
	width: 58px;
	height: 22px;
	padding-top: 6px;
	color: #ffffff;
	background-color: #0068b7;
}
.data_value {
	font-size: 13px;
	text-align: right;
	height: 22px;
	padding-top: 6px;
	padding-right: 6px;
}
.data_cap {
	width: 660px;
	font-size: 11px;
	margin-left: 10px;
}
.point_alert {
	background-color: #a40000;
	color: #ffffff;
}

/*////// 降水量・気温マップ //////*/

#sub_nav1 {
	float: left;
}
#sub_nav1 .pop_btn_pos {
	margin-left: 130px;
}
#sub_nav1 .tmp_btn_pos {
	margin-left: 270px;
}
.pop_btn {
	float: left;
	height: 30px;
	width: 100px;
	margin-right: 6px;
}
.water_btn {
	float: left;
	height: 30px;
	width: 100px;
	margin-right: 6px;
}
#chartContainer {
	width	:	920px;
}
.sensor_data_rain_10min_basemap {
	width: 920px;
	height: 550px;
	background-image: url(../images/pop10min_map_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 20px;
	position: relative;
}

.sensor_data_rain_1hour_basemap {
	width: 920px;
	height: 550px;
	background-image: url(../images/pop1h_map_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 20px;
	position: relative;
}

.sensor_data_rain_24hour_basemap {
	width: 920px;
	height: 550px;
	background-image: url(../images/pop24h_map_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 20px;
	position: relative;
}

.sensor_data_water_level_basemap {
	width: 920px;
	height: 550px;
	background-image: url(../images/water_map_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 20px;
	position: relative;
}
.pop_data_txt {
	position: absolute;
	width: 140px;
	height: 32px;
	display: block;
	text-align: center;
	left: 740px;
	top: 40px;
	line-height: 1em;
	padding-top: 8px;
	font-size: 24px;
	color: #1d2088;
}
.map_data_box01 {
	position: absolute;
	left: 261px;
	top: 262px;
}
.map_data_box02 {
	position: absolute;
	left: 379px;
	top: 124px;
}
.map_data_box03 {
	position: absolute;
	
	left: 446px;
	top: 268px;
}
.map_data_box04 {
	position: absolute;
	
	left: 410px;
	top: 227px;
}
.map_data_box05 {
	position: absolute;
	
	left: 456px;
	top: 384px;
}
.map_data_box20 {
	position: absolute;
	
	left: 410px;
	top: 227px;
}
.map_data_box22 {
	position: absolute;
	
	left: 456px;
	top: 384px;
}
.map_data_box24 {
	position: absolute;
	
	left: 330px;
	top: 523px;
}
.map_data_box25 {
	position: absolute;

	left: 328px;
	top: 327px;
}

.map_data_box26 {
	position: absolute;
	
	left: 26px;
	top: 310px;
}

.map_data_box21 {
	position: absolute;
	
	left: 512px;
	top: 358px;
}

.map_pointname {
	font-size: 13px;
	line-height: 1.3em;
	text-align: center;
}
.map_data_box {
	border: 1px solid #808080;
/*	padding: 3px; */
	height: 14px;
	width: 14px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.c_pop_0 {
	background-color: #888888;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.c_pop_1 {
	background-color: #23d4f4;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.c_pop_2 {
	background-color: #3434ec;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.c_pop_3 {
	background-color: #c2d30f;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.c_pop_4 {
	background-color: #f3da00;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.c_pop_5 {
	background-color: #eea80e;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.c_pop_6 {
	background-color: #dd5c1d;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.c_pop_7 {
	background-color: #dc2828;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.data_board {
	width: 120px;
	border: 1px solid #000000;
	background-color: #ffffff;
	width: 120px;
}
.data_board td {
	border: 1px solid #000000;
}
.dt_name {
	font-size: 13px;
	text-align: center;
	background-color: #97ccff;
}
.dt_value {
	font-size: 15px;
	text-align: center;
}
/* 笹井小学校 */
.data_table01 {
	position: absolute;
	left: 201px;
	top: 202px;
}
/* 柏原 */
.data_table02 {
	position: absolute;
	left: 249px;
	top: 104px;
}
/* 狭山市役所 */
.data_table03 {
	position: absolute;
	left: 476px;
	top: 258px;
}
/* 新富士見橋 */
.data_table04 {
	position: absolute;
	left: 440px;
	top: 187px;
}
/* 入曽調整池 */
.data_table05 {
	position: absolute;
	left: 486px;
	top: 394px;
}

/* ここから水位 */

/* 新富士見橋 */
.data_table20 {
	position: absolute;
	left: 440px;
	top: 187px;
}

/* 入曽調整池 */
.data_table22 {
	position: absolute;
	left: 486px;
	top: 384px;
}
/* 大森調整池 */
.data_table24 {
	position: absolute;
	left: 200px;
	top: 470px;
}
/* 霞橋 */
.data_table25 {
	position: absolute;
	left: 354px;
	top: 310px;
}
/* 矢川橋 */
.data_table26 {
	position: absolute;
	left: 46px;
	top: 254px;
}

/* 入曽橋 */
.data_table21 {
	position: absolute;
	left: 500px;
	top: 284px;
}

.tmp_data_txt {
	position: absolute;
	width: 140px;
	height: 32px;
	display: block;
	text-align: center;
	left: 740px;
	top: 40px;
	line-height: 1em;
	padding-top: 8px;
	font-size: 24px;
	color: #7d0022;
}
.c_tmp_01 {
	background-color: #ffffff;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.c_tmp_02 {
	background-color: #23d4f4;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.c_tmp_03 {
	background-color: #3434ec;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.c_tmp_04 {
	background-color: #23925b;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.c_tmp_05 {
	background-color: #67bb2c;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.c_tmp_06 {
	background-color: #c2d30f;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.c_tmp_07 {
	background-color: #f3da00;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.c_tmp_08 {
	background-color: #eea80e;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.c_tmp_09 {
	background-color: #dd5c1d;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.c_tmp_10 {
	background-color: #d53a3a;
	height: 14px;
	width: 14px;
	border: 1px solid #aaaaaa;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*////// 降水量・気温グラフ //////*/

.header_box {
	float: left;
	width: 360px;
	height: 50px;
}
.header_box2 {
	float: left;
	width: 330px;
	height: 50px;
}
.cont_ti3 {
	font-size: 17px;
}
.graph_point_name {
	font-size: 15px;
	margin-right: 10px;
	float: left;
}
.graph_time {
	font-size: 13px;
	float: left;
	padding-top: 2px;
}
#sub_nav2 {
	float: left;
	margin-top: 16px;
}
#sub_nav2 .pop_btn_pos {
	margin-left: 0px;
}
.poptmp_btn {
	float: left;
	height: 30px;
	width: 136px;
	margin-right: 6px;
}
.date_point {
	font-size: 13px;
	line-height: 1em;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 20px;
	margin-right: 8px;
}
#select_point .cap {
	font-size: 11px;
	float: left;
	padding-top: 9px;
	margin-left: 4px;
}
#precipitation_point_selecter {
	float: left;
	margin-top: 7px;
}
#water_level_point_selecter {
	float: left;
	margin-top: 7px;
}
.btn_box {
	float: right;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 20px;
}
.pager {
	float: left;
	margin-top: 22px;
	width: 240px;
	text-align: center;
}
.day_pager li {
	font-size: 13px;
	display: inline;
}
.day_pager li a:link,
.day_pager li a:visited {
	text-decoration: none;
	color: #00a0e9;

}
.day_pager li a:hover,
.day_pager li a:active {
	text-decoration: underline;
	color: #00a0e9;
}
.date_navi {
	display: block;
	float: right;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 2px;
}
.data_date_navi {
	display: block;
	float: right;
	margin-right: 20px;
	margin-bottom: 2px;
}
.date_navi_ti,
.data_navi_ti {
	font-size: 13px;
	float: left;
	padding-top: 3px;
	width: 4em;
	clear: both;
	text-align: right;
}
.back_link {
	font-size: 13px;
	line-height: 1em;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 20px;
	margin-right: 8px;
}
.selecter_pos {
	margin-left: 10px;
	line-height: 1em;
}

/*////// 気象日報 //////*/

.table_set {
	width: 960px;
	border: 1px solid #b5b5b5;
	background-color: #eeeeee;
}
.back_link a:link,
.back_link a:visited {
	text-decoration: none;
	color: #00a0e9;

}
.back_link a:hover,
.back_link a:active {
	text-decoration: underline;
	color: #00a0e9;
}
.daytable {
	width: 940px;
	margin: 10px auto 6px auto;
	background-color: #ffffff;
}
.daytable tr,
.monthtable tr,
.yeartable tr {
	text-align: right;
}
.daytable td,
.monthtable td,
.yeartable td,
#under_table td,
.box td,
.box_left td {
	padding:4px;
	font-size:13px;
	font-style:normal;
	vertical-align:middle;
	border: 1px solid #000000;
	white-space:nowrap;
}
/*td {
	padding:4px;
	color:black;
	font-size:13px;
	font-style:normal;
	vertical-align:middle;
	border: 1px solid #000000;
}*/
.date_info {
	font-size: 15px;
	margin-bottom: 6px;
	margin-left: 10px;
	margin-top: 16px;
	clear: both;
}
.font_s11 {
	font-size: 11px;
}
.xl000 {
	padding: 4px;
	width: 62px;
	text-align: center;
	background-color: #eeeeee;
}
.xl00 {
	text-align: right;
}
.xl1 {
	padding: 4px;
	width: 62px;
	text-align: center;
}
.xl2b {
	padding: 4px;
	width: 92px;
	text-align: center;
	background-color:#CCFFCC;
}
.xl2c {
	padding: 4px;
	width: 62px;
	text-align: center;
	background-color:#CCFFCC;
}
.xl3 {
	padding: 4px;
	width: 62px;
	text-align: center;
	background-color:#FF9999;
}
.xl4 {
	padding: 4px;
	width: 62px;
	text-align: center;
	background-color:#FFCCCC;
}
.xl5 {
	padding: 4px;
	width: 62px;
	text-align: center;
	background-color:#99CCFF;
}
.xl6 {
	padding: 4px;
	width: 62px;
	text-align: center;
	background-color:#FFFF99;
}
tr.bgcolorW {
	background-color:#ffffff;
	text-align: right;
}

tr.bgcolor1 {
	background-color:#eeeeee;
	text-align: right;
}
/*tr.bgcolorW td,
tr.bgcolor1 td {
	text-align: right;
}*/
.box {
	float: left;
	margin-left: 10px;
	margin-bottom: 20px;
	background-color: #ffffff;
	}
.box_left {
	float: left;
	margin-bottom: 20px;
	margin-left: 10px;
	background-color: #ffffff;
	}
.xl7 {
	padding: 4px;
	width: 112px;
	text-align: center;
	background-color:#CCFFCC;
}
.xl7c {
	padding: 4px;
	width: 112px;
	text-align: center;
	background-color:#eafeea;
}
.xl7b,.xl8b,.xl9b,.xl10b,.xl11b {
	padding: 4px;
	width: 42px;
	text-align: right;
}
.xl8 {
	padding: 4px;
	width: 72px;
	text-align: center;
	background-color:#FF9999;
}
.xl8c {
	padding: 4px;
	width: 72px;
	text-align: center;
	background-color:#ffc8c8;
}
.xl9 {
	padding: 4px;
	width: 72px;
	text-align: center;
	background-color:#FFCCCC;
}
.xl9c {
	padding: 4px;
	width: 72px;
	text-align: center;
	background-color:#ffe7e7;
}
.xl10 {
	padding: 4px;
	width: 142px;
	text-align: center;
	background-color:#99CCFF;
}
.xl10c {
	padding: 4px;
	width: 142px;
	text-align: center;
	background-color:#d2e9ff;
}
.xl11 {
	padding: 4px;
	width: 112px;
	text-align: center;
	background-color:#FFFF99;
}
.xl11c {
	padding: 4px;
	width: 120px;
	text-align: center;
	background-color:#fefeda;
}
.next_link a:link,
.next_link a:visited {
	color: #00479d;
	text-decoration: none;
}
.next_link a:hover,
.next_link a:active {
	color: #00479d;
	text-decoration: underline;
}
.daytable a:link,
.daytable a:visited,
.daytable_next a:link,
.daytable_next a:visited,
.monthtable a:link,
.monthtable a:visited,
.monthtable_next a:link,
.monthtable_next a:visited,
.yeartable a:link,
.yeartable a:visited,
.yeartable_next a:link,
.yeartable_next a:visited,
#under_table a:link,
#under_table a:visited,
#under_table_next a:link,
#under_table_next a:visited {
	color: #00479d;
	text-decoration: underline;
}
.daytable a:hover,
.daytable a:active,
.daytable_next a:hover,
.daytable_next a:active,
.monthtable a:hover,
.monthtable a:active,
.monthtable_next a:hover,
.monthtable_next a:active,
.yeartable a:hover,
.yeartable a:active,
.yeartable_next a:hover,
.yeartable_next a:active,
#under_table a:hover,
#under_table a:active,
#under_table_next a:hover,
#under_table_next a:active {
	color: #00479d;
	text-decoration: none;
}
.expla_box {
	font-size: 13px;
	margin-left: 10px;
}
.expla_box dt {
	float: left;
}
.expla_box dd {
	float: left;
	margin-right: 1em;
}
.rain_c {
	color: #0000FF;	
}
.mintemp_c {
	color: #0191d2;	
}
.maxtemp_c {
	color: #e50000;	
}
.xl92 {
	padding: 4px;
	width: 70px;
	color: #c9c9c9;
	text-align: center;
	background-color:#eeeeee;
}
.xl92b {
	padding: 4px;
	width: 90px;
	color: #c9c9c9;
	text-align: center;
	background-color:#eeeeee;
}
.xl92c {
	padding: 4px;
	width: 62px;
	color: #c9c9c9;
	text-align: center;
	background-color:#eeeeee;
}
.xl92d {
	padding: 4px;
	color: #c9c9c9;
	text-align: center;
	background-color:#eeeeee;
}
.xl93 {
	padding: 4px;
	width: 62px;
	color: #c9c9c9;
	text-align: center;
	background-color:#eeeeee;
}
.xl93b {
	padding: 4px;
	width: 90px;
	color: #c9c9c9;
	text-align: center;
	background-color:#eeeeee;
}

.xl94 {
	padding: 4px;
	width: 62px;
	color: #c9c9c9;
	text-align: center;
	background-color:#eeeeee;
}
.xl96 {
	padding: 4px;
	width: 62px;
	color: #c9c9c9;
	text-align: center;
	background-color:#eeeeee;
}
.xl96b {
	padding: 4px;
	width: 90px;
	text-align: center;
	background-color:#eeeeee;
}
.xl97 {
	padding: 4px;
	width: 112px;
	color: #d2d2d2;
	text-align: center;
	background-color:#eeeeee;
}
.xl97c {
	padding: 4px;
	width: 112px;
	color: #d2d2d2;
	text-align: center;
	background-color:#eeeeee;
}
.xl97b,.xl98b,.xl99b,.xl910b,.xl911b {
	padding: 4px;
	width: 42px;
	color: #d2d2d2;
	text-align: right;
}
.xl98 {
	padding: 4px;
	width: 72px;
	color: #c9c9c9;
	text-align: center;
	background-color:#eeeeee;
}
.xl98c {
	padding: 4px;
	width: 72px;
	color: #c9c9c9;
	text-align: center;
	background-color:#eeeeee;
}
.xl99 {
	padding: 4px;
	width: 72px;
	color: #d2d2d2;
	text-align: center;
	background-color:#eeeeee;
}
.xl99c {
	padding: 4px;
	width: 72px;
	color: #d2d2d2;
	text-align: center;
	background-color:#eeeeee;
}
.xl911 {
	padding: 4px;
	width: 112px;
	color: #d2d2d2;
	text-align: center;
	background-color:#eeeeee;
}
.xl911c {
	padding: 4px;
	width: 120px;
	color: #d2d2d2;
	text-align: center;
	background-color:#eeeeee;
}
.xl900 {
	text-align: right;
	color: #d2d2d2;
}

/*////// 気象日報（降水量） //////*/

.daytable_next,
.monthtable_next {
/*	width: 790px;*/
	margin: 10px auto 20px 10px;
	background-color: #ffffff;
}
.daytable_next td,
.monthtable_next td,
#under_table_next td {
	padding:4px;
	color:black;
	font-size:13px;
	font-style:normal;
	vertical-align:middle;
	border: 1px solid #000000;
	white-space:nowrap;
}
#under_table_next {
/*	width: 790px;*/
	margin: 0px auto 20px 10px;
	background-color: #ffffff;
}
#under_table {
	width: 940px;
	margin: 0 auto 20px auto;
	background-color: #ffffff;
}
.xl20 {
	padding: 4px;
	width: 62px;
	text-align: center;
	background-color:#99CCFF;
}
.xl20b {
	padding: 4px;
	width: 62px;
	text-align: center;
	background-color:#d2e9ff;
}
.xl20c {
	font-size: 11px;
	padding: 4px;
	width: 62px;
	text-align: center;
	background-color:#d2e9ff;
}
.next_link {
	font-size: 13px;
	text-align: center;
	padding-top:8px;
}
.data_pos {
	text-align: center;
}


/*////// 気象月報 //////*/

#boxwidth {
	width: 938px;
	overflow:auto;
	margin: 10px auto 6px auto;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.years_navi {
	display: block;
	float: right;
	margin-top: 22px;
	margin-right: 20px;
	margin-bottom: 2px;
}
.xl5b {
	padding: 4px;
	width: 82px;
	text-align: center;
	background-color:#99CCFF;
}
.xl2 {
	padding: 4px;
	width: 62px;
	text-align: center;
	background-color:#CCFFCC;
}
.xl2d {
	padding: 4px;
	text-align: center;
	background-color:#CCFFCC;
}
.xl6b {
	padding: 4px;
	width: 90px;
	text-align: center;
	background-color:#FFFF99;
}

/*////// 気象月報（気温） //////*/
#monthbox,
#yearbox {
	width: 940px;
	margin: 10px auto 6px auto;
}
.monthtable {
	width: 940px;
	background-color: #ffffff;
	margin-bottom: 6px;
}
.xl21 {
	padding: 4px;
	width: 62px;
	text-align: center;
	background-color:#FF9999;
}
.xl21b {
	padding: 4px;
	width: 62px;
	text-align: center;
	background-color:#ffc8c8;
}
.xl21c {
	padding: 4px;
	width: 62px;
	text-align: center;
	background-color:#ffc8c8;
}

/*////// 気象年報 //////*/

.yeartable {
	width: 940px;
	background-color: #ffffff;
}
.xl3b {
	padding: 4px;
	width: 90px;
	text-align: center;
	background-color:#FF9999;
}


/*////// 警報・注意報 //////*/

.warn_ti {
	font-size: 17px;
	padding-top: 2px;
}
#sub_nav3 {
	float: right;
}
.warn_loc_btn {
	float: left;
	height: 30px;
	width: 220px;
	margin-bottom: 10px;
}
.warn_table_set {
	width: 958px;
	border: 1px solid #b5b5b5;
}
.winfo {
	width:918px;
	margin:20px auto;
	position:relative;
}

 div.winfo table,
 div.winfo tr,
 div.winfo td {
	border-collapse: collapse;
	font-size:15px;
	color:#444;
}

 div.winfo td {
	border:1px solid #444;
}

 div.winfo table {
	width:100%;
}

 div.winfo tr,
 div.winfo td {
	padding:4px;
}

 div.winfo td.s1 {
	width:180px;
	background-color:#EEE;
	vertical-align: middle;
	text-align: center;
	font-size: 15px;
}

 div.winfo td.s2 {
	width:120px;
	background-color:#F5F5F5;
	vertical-align: middle;
	text-align: center;
	font-size: 15px;
}

 div.winfo td.kind {
	background-color:#FFF;
	padding:0px 0px 3px 3px;
}

 div.winfo li {
	display:block;
	float:left;
	border:1px solid #444;
	margin:3px 3px 0px 0px;
}

 div.winfo li div {
	float:left;
	padding:0px 10px;
	text-align:center;
	font-size:13px;
	line-height:1.6em;
}

 div.winfo li.w1 div {
	background-color:#FF5;
	color:#444;
}

 div.winfo li.w2 div {
	background-color:#F55;
	color:#FFF;
}

 div.winfo li.w0 {
	border-color:#FFF;
}

 div.winfo li.t3 {
	border-style:dashed;
	filter: alpha(opacity=30);
	-moz-opacity:0.30;
	opacity:0.30;
}

.winfo h3 {
	background-color:#00479d;
	/*border:1px solid #b5b5b5;*/
	color:#ffffff;
	padding:7px;
	font-weight:bold;
	font-size:15px;
}

 div.update {
	padding:8px;
	position:absolute;
	right:0px;
	top:0px;
	font-size:13px;
	color:#ffffff;
}

 div.winfo div.hl {
	font-size:13px;
	color:#444;
	margin:10px 0px;
	line-height: 1.5em;
}

 div.winfo dl {
	margin:5px;
	text-align:right;
}
 div.winfo dl dt,
 div.winfo dl dd {
	display:inline;
	font-size:12px;
	color:#777;
}

 div.winfo dl dt {
	margin:0px 2px 0px 10px;
}

div.winfo dl dt.w3 {
    color:#AA89BD;
}

 div.winfo dl dt.w2 {
	color:#F55;
}

 div.winfo dl dt.w1 {
	color:#FF5;
}

 div.winfo dl dd {
	margin:0px 0px 0px -5px;
}

 #titleContainer {
	text-align:center;
	margin-top:30px;
}

 #titleContainer h1 {
	background-image:url(/weather/image/warn_ti_2.png);
	height:40px;
	line-height:40px;
	font-size:14px;
	color:#A50B00;
	font-weight:bold;
}

 #titleContainer #annotation {
	text-align:left;
	font-size:12px;
	color:#2d630f;
	margin-top:10px;
}
 div.winfo td.s1 a:link,
 div.winfo td.s1 a:visited {
	color: #0075a9;
	text-decoration: none;
}
 div.winfo td.s1 a:hover,
 div.winfo td.s1 a:active {
	color: #0075a9;
	text-decoration: underline;
}
 div.winfo td.s2 a:link,
 div.winfo td.s2 a:visited {
	color: #0075a9;
	text-decoration: none;
}
 div.winfo td.s2 a:hover,
 div.winfo td.s2 a:active {
	color: #0075a9;
	text-decoration: underline;
}

 #backLink {
	text-align:center;
	font-size: 12px;
}
 #backLink a:link,
 #backLink a:visited {
	color: #0075a9;
	text-decoration: none;
}
 #backLink a:hover,
 #backLink a:active {
	color: #0075a9;
	text-decoration: underline;
}

.wbox {
	border:1px solid #444;
	margin-top: 10px;
	padding-bottom: 10px;
}
.wtxt {
	font-size: 15px;
	margin: 20px 20px 10px 20px;
	line-height: 1.5em;
}

.wti1 {
	font-size: 15px;
	color: #ffffff;
	background-color: #00a0e9;
	padding: 4px;
	margin: 1px;
}

.wti2 {
	font-size: 15px;
	color: #ffffff;
	background-color: #b7aa00;
	padding: 4px;
	margin: 1px;
}

.wti3 {
	font-size: 15px;
	color: #ffffff;
	background-color: #638c0b;
	padding: 4px;
	margin: 1px;
}

.wti4 {
	font-size: 15px;
	color: #ffffff;
	background-color: #FF6699;
	padding: 4px;
	margin: 1px;
}

.wti {
	font-size: 15px;
	color: #000000;
	padding: 4px;
	margin: 1px;
}

/* 特別警報 */
.warn32,
.warn33,
.warn35,
.warn36,
.warn37,
.warn38 {
	color : #fff;
	background-color: #AA89BD;
}

/* 警報 */
.warn02,
.warn03,
.warn04,
.warn05,
.warn06,
.warn07,
.warn08 {
	color : #fff;
	background-color: #FF5555;
}

/* 注意報 */
.warn10,
.warn12,
.warn13,
.warn14,
.warn15,
.warn16,
.warn17,
.warn18,
.warn19,
.warn20,
.warn21,
.warn22,
.warn23,
.warn24,
.warn25,
.warn26 {
	color : #000;
	background-color: #fce027; 
}

.warn_cat {
	font-size: 15px;
	color: #ffffff;
	line-height: 1em;
	padding: 3px;
	margin-bottom: 6px;
	background-color: #00479d;
	width: 80px;
	text-align: center;
}
.warn_info_txt {
	font-size: 15px;
	line-height: 1.5em;
	margin-bottom: 8px;
}
.none_txt {
	font-size: 17px;
	line-height: 1.5em;
	text-align: center;
	margin-bottom: 8px;
}

/*////// 狭山市の天気予報 //////*/

#weatherContainer {
	width: 958px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #b5b5b5;
}
.weather_subti {
	font-size: 17px;
	float: left;
	margin-bottom: 4px;
}
.weather_date_ti {
	font-size: 17px;
	float: left;
	margin-left: 1em;
	margin-bottom: 4px;
}
.weather_update {
	font-size: 15px;
	float: right;
	padding-top: 4px;
}
.cont_ti4 {
	font-size: 17px;
	margin-bottom: 8px;
}
.trploc_table,
.weektrp_table {
	clear: both;
	width: 880px;
	border: 1px solid #b5b5b5;
	border-collapse: collapse;
	margin-bottom: 10px;
}
.trploc_table tr,
.trploc_table td,
.temp_table tr,
.temp_table td,
.wind_table tr,
.wind_table td,
.sunrise_table tr,
.sunrise_table td,
.weektrp_table tr,
.weektrp_table td {
	border: 1px solid #b5b5b5;
	text-align: center;
	vertical-align: middle;
	line-height: 1em;
}
.weather_timeline {	
	background-color: #dcdcdc;
	height: 40px;
	font-size: 15px;
}
.weather_title_width {
	width: 158px;
}
.weather_data_width {
	width: 180px;
}
.weather_telopline {
	font-size: 13px;
	height: 80px;
}
.weather_telopline_ti {
	font-size: 15px;
}
.weather_telopline_cap {
	/*padding-top: 3px;*/
}
.weather_popline {
	height: 40px;
	font-size: 19px;
	color: #0000ff;
}
.weather_windline {
	height: 40px;
	font-size: 19px;
}
.weather_wind_ti {
	background-color: #eafeea;
}
.fsize13 {
	font-size: 13px;
} 
.weather_popline_ti {
	background-color: #d2e9ff;
}
.fsize15 {
	font-size: 15px;
}
.temp_table,
.wind_table {
	height: 74px;
	width: 260px;
	border: 1px solid #b5b5b5;
	border-collapse: collapse;
	float: left;
	margin-right: 20px;
}
.weather_max_ti {
	height: 30px;
	background-color: #f1cede;
	width: 50%;
}
.weather_min_ti {
	height: 30px;
	background-color: #d2e9ff;
	width: 50%;
}
.sunrise_table {
	height: 74px;
	width: 300px;
	border: 1px solid #b5b5b5;
	border-collapse: collapse;
	float: left;
}
.weather_sunrise_ti {
	height: 30px;
	background-color: #f8b651;
	width: 50%;
}
.weather_sunset_ti {
	height: 30px;
	background-color: #8c97cb;
	color: #ffffff;
	width: 50%;
}
.weather_data_txt {
	font-size: 19px;
}
.table_box {
	width: 880px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 40px;
	padding-bottom: 20px;
}

.border_line_s {
	border-bottom: 1px solid #d5d5d5;
}

.border_line_d {
	border-bottom: 1px dotted #d5d5d5;
}
.weather_tmpline {
	height: 40px;
	font-size: 17px;
}
.weather_tmpline_ti {
	background-color: #ffc8c8;
	font-size: 13px;
}
.weather_title_width2 {
	width: 100px;
}
.weather_data_width2 {
	width: 130px;
}
.fsize17 {
	font-size: 17px;
}
.fsize11 {
	font-size: 11px;
}
.weather_max_color {
	color: #e60012;
}
.weather_min_color {
	color: #00a0e9;
}

/*////// 降水分布図 //////*/

#sub_nav1 {
	float: left;
}
#sub_nav1 .time_btn_pos {
	margin-left: 80px;
}
.btn_10min {
	float: left;
	height: 30px;
	width: 100px;
	margin-right: 6px;
}
.btn_60min {
	float: left;
	height: 30px;
	width: 100px;
	margin-right: 6px;
}

/* 帳票要素別の表示非常時ここから */
div .disp_target {
  display : block;
}

div .disp_not_target {
  display : none;
}

div.tab_container {
	width : 960px;
	height : 594px;
}

div.tab_container ul{
	margin-right: 20px;
	float : right;			/* ここをleftやrightにすると左寄せか右寄せか変える事ができます。 */
	position: relative;
	top: -23px;
	z-index: 2;
}

div.tab_container ul.tab2{
	width : 250px;
}

div.tab_container ul:after,
div.tabs:after{
	content:"";
	display:block;
	clear:both;
}

div.tab_container li {
	float : left;
	width : 120px;
	height : 30px;
	margin-left: 2px;
}

div.tabs{
	clear : both;
	width : 958px;
	height : 588px;
	border : solid 1px #b5b5b5;
	overflow : hidden;
	position: relative;
	background-color: #eeeeee;
	top: -24px;
	z-index: 1;

}
div.tabs div.contanttab{
	position : absolute;
	width : 960px;
	height : 590px;
/*	background : white; */
}

/* 降水短時間関係ここから */
.radameContainer {
	width	:	940px;
	height	:	604px;
}

div.srf_tab_container {
	width : 960px;
	height : 600px;
}

div.srf_tab_container ul {
	margin-right: 20px;
	float : right;			/* ここをleftやrightにすると左寄せか右寄せか変える事ができます。 */
	position: relative;
	top: -23px;
	z-index: 2;
}
div.srf_tab_container ul:after,
div.srf_tabs:after {
	content:"";
	display:block;
	clear:both;
}
div.srf_tab_container li {
	float : left;
	width : 80px;
	height : 30px;
	margin-left: 2px;
}
div.srf_tabs {
	clear : both;
	width : 958px;
	height : 598px;
	border : solid 1px #b5b5b5;
	overflow : hidden;
	position: relative;
	background-color: #eeeeee;
	top: -24px;
	z-index: 1;
}
div.srf_tabs div.contanttab{
	width : 960px;
	height : 530px;	
}

.srf_han {
	width: 700px;
	height: 30px;
	padding-left: 200px;
	margin-left: auto;
	margin-right: auto;
	background-color: #313131;
}
.srf_number {
	font-size: 13px;
	color: #FFFFFF;
	display: block;
	width: 100px;
	float: left;
	padding-top: 6px;
}
.c1 {
	color: #dfe1f3;
}
.c2 {
	color: #b0b2f3;
}
.c3 {
	color: #636bf3;
}
.c4 {
	color: #e5e16d;
}
.c5 {
	color: #ed5f6d;
}

.srf_img {
	width: 900px;
	height: 530px;
	margin: 20px 30px;
	margin-bottom : 0px;

}




/* 笹井小学校 */
#m01 {
	position: absolute;
	width: 80px;
	left: 226px;
	top: 246px;
}

/* 柏原 */
#m02 {
	position: absolute;
	width: 80px;
	left: 350px;
	top: 108px;
}

/* 狭山市役所 */
#m03 {
	position: absolute;
	width: 80px;
	left: 410px;
	top: 248px;
}

/* 新富士見橋 */
#m04 {
	position: absolute;
	width: 80px;
	left: 380px;
	top: 208px;
}

/* 入曽調整池 */
#m05 {
	position: absolute;
	width: 140px;
	left: 395px;
	top: 364px;
}

/* 新富士見橋（水位） */
#m06 {
	position: absolute;
	width: 80px;
	left: 380px;
	top: 208px;
}

/* 入曽調整池（水位） */
#m07 {
	position: absolute;
	width: 140px;
	left: 395px;
	top: 364px;
}

/* 大森調整池（水位） */
#m08 {
	position: absolute;
	width: 140px;
	left: 268px;
	top: 504px;
}

/* 霞橋（水位） */
#m09 {
	position: absolute;
	width: 80px;
	left: 296px;
	top: 310px;
}

/* 矢川橋 */
#m10 {
	position: absolute;
	width: 80px;
	left: -10px;
	top: 290px;
}

.databox {
	cursor	:	pointer;
}

.mapballoon {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}


/* マップ降水量ここから */
.c_rain_0 {
	background-color: #888888;
}

.c_rain_1 {
	background-color: #23d4f4;
}

.c_rain_2 {
	background-color: #3434ec;
}

.c_rain_3 {
	background-color: #c2d30f;
}

.c_rain_4 {
	background-color: #f3da00;
}

.c_rain_5 {
	background-color: #eea80e;
}

.c_rain_6 {
	background-color: #dd5c1d;
}

.c_rain_7 {
	background-color: #dc2828;
}


.rain_data_txt {
	position: absolute;
	width: 140px;
	height: 32px;
	display: block;
	text-align: center;
	left: 740px;
	top: 40px;
	line-height: 1em;
	padding-top: 8px;
	font-size: 24px;
	color: #1d2088;
}

/* 日報月報の最大値・閾値越えなどの色 */
.max_tmp	{
	color : #e50000;
	font-weight	:	bold;
}

.min_tmp	{
	color : #0191d2;
	font-weight	:	bold;
}

.max_rain	{
	color : #0000ff;
	font-weight	:	bold;
}

.textright {
	text-align: right;
}


/* グラフ系ここから */

div.graph_tabs{
	clear : both;
	width : 958px;
	height : 458px;
	border : solid 1px #b5b5b5;
	overflow : hidden;
	position: relative;
	background-color: #eeeeee;
	top: -24px;
	z-index: 1;

}
div.tabs div.graph_contanttab{
	position : absolute;
	width : 960px;
	height : 460px;
/*	background : white; */
}

.observationChart {
	background-repeat: no-repeat;
	background-position: center top;
	height: 420px;
	width: 920px;
	position: relative;
	margin: 20px;
	border: 1px solid #4a6c09;
}

div.graph_tab_container {
	height : 464px;
}
.chartLoading {
	width : 40px;
	height : 40px;
	margin : auto auto ;
	margin-top: 210px;
}

.textright {
	text-align: right;
}


.hidden {
	display : none;
}



.borderlink {
	border: 1px solid #f39800;
	background-color: #fff8e4;
}

.borderlink tr,
.borderlink td {
	border-style: solid;
	border-width: 1px;
}
.borderlink .name_line_d {
	border-left-color: #f39800;
	border-right-color: #f39800;
	border-top-color: #f39800;
	border-bottom-color: #535353;
}
.borderlink .pop_line_d1 {
	border-left-color: #f39800;
	border-right-color: #535353;
}
.borderlink .pop_line_d2 {
	border-left-color: #535353;
	border-right-color: #f39800;
}
.borderlink .pop_line2_d1 {
	border-left-color: #f39800;
	border-right-color: #535353;
	border-bottom-color: #f39800;
}
.borderlink .pop_line2_d2 {
	border-left-color: #535353;
	border-right-color: #f39800;
	border-bottom-color: #f39800;
}
.borderlink .tmp_line_d1 {
	border-left-color: #f39800;
	border-right-color: #535353;
	border-top-color: #535353;
	border-bottom-color: #f39800;
}
.borderlink .tmp_line_d2 {
	border-left-color: #535353;
	border-right-color: #fb970b;
	border-top-color: #535353;
	border-bottom-color: #f39800;
}

/* 日報・月報・年報の地点選択 */
#point_selecter {
    float: left;
    margin-top: 7px;
}

/* 2015-08-27 追加 */
aside {
	margin-top	:	6px;
}

.supple_txt {
	font-size: 11px;
	line-height: 1.5em;
}

.color_red {
	color: #E7272A;
}

div.winfo td.mycitycolor {
	width:120px;
	background-color: #b4bce2;
	vertical-align: middle;
	text-align: center;
	font-size: 15px;
}


/*------------------------------*/
/*	2015/10/07 追加分			*/
/*------------------------------*/
.link_cap {
font-size: 11px;
text-align: center;
color: #097c25;
}


/*///IE8///*/
.town_info {
	margin-bottom: 5px\9
}
.cap {
	margin-top: 4px\9;
}
.table_pitch {
	margin-bottom: 52px\9;
}
.table_pitch2 {
	margin-bottom: 34px\9;
}
.point_table_name {
	height: 20px\9;
	padding-bottom: 3px\9;
}
.pop_ti {
	padding-bottom: 2px\9;
}
.water_ti {
	padding-bottom: 2px\9;
}
.data_value {
	padding-bottom: 2px\9;
}
.water_value {
	padding-bottom: 2px\9;
}
.cont_ti3 {
	margin-bottom: 8px\9;
}
.weather_subti {
	margin-bottom: 8px\9;
}
.weather_date_ti {
	margin-bottom: 8px\9;
}
.weather_update {
	padding-top: 3px\9;
}


/* ライブカメラページ */

.title_bar {
    width: 920px;
    padding: 10px 20px;
    background-color: #556fb5;
    color: #ffffff;
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
    margin-top: 20px;
}

.point_bridge_name {
	font-size: 20px;
	float: left;
    line-height: 1em;
}
.updatetime {
	font-size: 17px;
	float: right;
    line-height: 1em;
    margin-top: 3px;
}
.river_observ_pic {
    border: 1px solid #556fb5;
    margin-top: 10px;
    margin-bottom: 30px;
    padding: 6px;
}
.river_observ_pic img {
    width: 946px;
}

